function dump-srv {
$excel = New-Object -comobject Excel.Application
$excel.Visible = $true
$sesit = $excel.workbooks.add()
$list = $sesit.Worksheets.Item(1)
$svcs = Get-Service
$pocet = $svcs.Length
for ($citac = 1;$citac -le $pocet;$citac++) {
	$list.Cells.Item($citac,1) = $svcs[$citac].name
	$list.Cells.Item($citac,2) = $svcs[$citac].status
	$list.Cells.Item($citac,3) = $svcs[$citac].servicetype
				}
}
